How to install libghc-punycode-prof on Debian Unstable (Sid)